Last Comment Bug 712787 - remove showScreenshot (dead code)
: remove showScreenshot (dead code)
Status: VERIFIED FIXED
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: Firefox 12
Assigned To: Brad Lassey [:blassey] (use needinfo?)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-21 15:03 PST by Brad Lassey [:blassey] (use needinfo?)
Modified: 2012-03-05 06:50 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
patch (1.01 KB, patch)
2011-12-21 15:03 PST, Brad Lassey [:blassey] (use needinfo?)
dougt: review+
blassey.bugs: approval‑mozilla‑beta+
Details | Diff | Splinter Review

Description Brad Lassey [:blassey] (use needinfo?) 2011-12-21 15:03:11 PST
Created attachment 583643 [details] [diff] [review]
patch
Comment 1 Ed Morley [:emorley] 2011-12-22 03:46:05 PST
https://hg.mozilla.org/mozilla-central/rev/d9e4c34ca1c6
Comment 2 Brad Lassey [:blassey] (use needinfo?) 2012-02-06 10:21:18 PST
Comment on attachment 583643 [details] [diff] [review]
patch

[Triage Comment]
Comment 3 Brad Lassey [:blassey] (use needinfo?) 2012-02-06 12:54:35 PST
https://hg.mozilla.org/releases/mozilla-beta/rev/fb6bb1b239fe
Comment 4 Paul Feher 2012-03-05 06:50:59 PST
Verified on:
Nightly Fennec 13.0a1 (2012-03-04)
Device: HTC Desire Z
OS: Android 2.3.3

Note You need to log in before you can comment on or make changes to this bug.